


LIB_VECTSIZE EQU 4
LVO(arg2_usbDoMethodA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_usbGetAttrsA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_usbSetAttrsA           	EQU	(   0 * LIB_VECTSIZE)
LVO}_usbDoMethod                	EQU	(   0 * LIB_VECTSIZE)
LVO}_usbGetAttrs                	EQU	(   0 * LIB_VECTSIZE)
LVO}_usbSetAttrs                	EQU	(   0 * LIB_VECTSIZE)
LVOUsbclass___usbGetAttrsA_WB   	EQU	(   5 * LIB_VECTSIZE)
LVOUsbclass___usbSetAttrsA_WB   	EQU	(   6 * LIB_VECTSIZE)
LVOUsbclass___usbDoMethodA_WB   	EQU	(   7 * LIB_VECTSIZE)
